
/* Ma feuille de style */

h1{
	color:red;
}

p {
	text-align:center;
	font-size:100px;
}

em {
	font-style:normal;
	background-color:yellow;
}

.center {
	text-align:center;
}

#soustitre3{
	color:green;
}

#image{
width:50%;
}

#menu {
	text-align:center;
	}
	
#menu li {
	display:inline;
	padding:2px; /*ecart de pixels entre les lignes de la liste*/
	font-size:20px;
	}

	
#menu strong {
	display:none;
	}

#menu ul {
	list-style:none;
	}
	
#menu a {
	text-decoration:none;/*enlève le stryle par défaut des liens*/
	}

@media(max-width:640px){ /*depend de la taille du media (ordi, tel), change la structure du site suivant le support*/

#image{
width:100%;
}

#menu strong {
	display:block;
	}
	
#menu ul {
	display:none;
	position:absolute;/*deplace pas le titre du site*/
	background-color:lightgrey;
	margin:0; /*maintient le menu déroulant pour pouvoir cliquer sur les liens*/
	padding:0;
	width:100%;
	}
	
#menu:hover ul{ /*affiche la liste quand on passe la souris sur menu*/
	display:block;
	}
	
#menu li {
	display:block;
	padding:2px; /*ecart de pixels entre les lignes de la liste*/
	font-size:20px;
	}

}


